Skip to main content
PUT
/
v2
/
deductions
/
knowledge
/
partners
/
{partner_id}
/
{operation}
Save By Partner
curl --request PUT \
  --url https://api.example.com/v2/deductions/knowledge/partners/{partner_id}/{operation} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "content": "<string>"
}
'
{
  "id": "<string>",
  "content": "<string>",
  "partner_id": "<string>",
  "partner_name": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

partner_id
string
required
operation
enum<string>
required
Available options:
identify_document_customer,
classify_document_type,
parse_backup,
parse_remittance,
assign_deduction_reason_code,
assign_line_item_reason_codes,
match_inventory,
match_vendor,
match_claims_and_deductions,
generate_credit_memo,
generate_alerts

Body

application/json
content
string
required

Response

Successful Response

An operation with its optional saved content.

id
string
required
operation
enum<string>
required
Available options:
identify_document_customer,
classify_document_type,
parse_backup,
parse_remittance,
assign_deduction_reason_code,
assign_line_item_reason_codes,
match_inventory,
match_vendor,
match_claims_and_deductions,
generate_credit_memo,
generate_alerts
scope
enum<string>
required
Available options:
global,
customer
content
string | null
required
partner_id
string | null
required
partner_name
string | null
required